RComplex Struct Reference

`#include <ruby.h>`

## Data Fields

struct RBasic | basic
VALUE | real
VALUE | imag

## Detailed Description

Definition at line 755 of file ruby.h.

## Field Documentation

struct RBasic RComplex::basic

Definition at line 756 of file ruby.h.

VALUE RComplex::imag

Definition at line 758 of file ruby.h.

Referenced by gc_mark_children().

VALUE RComplex::real

Definition at line 757 of file ruby.h.

Referenced by gc_mark_children().

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h